body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: rgb(8, 11, 11);
    font-family: arial,san-serif;
    
}
 .calculator{
    background-color: rgb(176, 175, 175);
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 20px #000;
    width: 380px;

} 
.input{
    width: 100%;
    height: 70px;
    font-size: 2rem;
    margin-bottom: 10px;
    text-align: right;
    padding: 10px;
    border: none;
    background: rgb(51, 51, 51);
    color:white;
    border-radius: 10px;
}
.buttons{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
} 
button{
    padding: 20px;
    font-size: 20px;
    border: none;
    border-radius: 150px;
    background-color:#444;
    color: white;

}
.equ{
    grid-column: span 2;
    background-color: red;
    color: black;
}
.equ.hover{
    background-color: red;
}